"Help" = "Ayuda";
"Cardhop lets you <b>search, add, edit, and act on your contacts</b> in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop te permite <b>buscar, añadir, editar y actuar en tus contactos</b> de una manera divertida e interactiva. Simplemente escribe lo que quieras y ¡Cardhop lo hará!";
"Search for a contact by name or contents" = "Buscar un contacto por nombre o contenidos";
"J Smith" = "J Smith";
"janice@cardhopapp.com" = "janice@cardhopapp.com";
"608 Oak Ridge Ave" = "608 AvenidaOak Ridge";
"Alice Chu birthday" = "Cumpleaños de Alicia Chu";
"Add or edit a contact" = "Añade o edita un contacto";
"William Robinson arobinson@cardhopapp.com" = "William Robinson arobinson@cardhopapp.com";
"M Simmons twitter macguitar" = "M Simmons twitter macguitar";
"Ariel bday 04/15/2005" = "Ariel cumpleaños 04/15/2005";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210 work s.brooks@cardhopapp.com" = "Stephanie Brooks casa 315 Buckingham Ave, Syracuse NY, 13210 trabajo s.brooks@cardhopapp.com";
"Act on a contact" = "Actuar en un contactot";
"Call Matthew home" = "Llama a casa de Mattew";
"Dial 408-996-1010" = "Llama al 408-996-1010";
"Email Zoe Lunch tomorrow?" = "Email Zoe ¿Comida mañana?";
"Copy Natalie J address" = "Copia la dirección de Natalie J";
"Tips &amp; Tricks" = "Consejos y trucos";
"Add contacts to a list by typing <code>/list</code> when searching for a contact (e.g. <code>Olivia Lopez /coworkers</code>)." = "Añade contactos a una lista escribiendo <code>/lista</code> cuando busques un contacto (ej. <code>Olivia Lopez /compañeros</code>).";
"Pair your phone with your Mac using Bluetooth so Cardhop can directly dial your phone." = "Parea tu teléfono con tu Mac usando Bluetooth para que Cardhop pueda llamar directamente en tu teléfono.";
"Cardhop shines your shoes periodically." = "Cardhop saca brillo a tus zapatos periódicamente.";
"Actions" = "Acciones";
"Cardhop has a variety of actions you can perform on your contacts. Below is a reference of how to use each action." = "Cardhop tiene una variedad de acciones que puedes realizar en tus contactos. Debajo tienes unos ejemplos de cómo usar cada acción.";
"<b>Want to learn more?</b> Check out our <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>" = "<b>¿Quieres saber más?</b> Echa un vistazo a nuestra <a href=\"flexibits://cardhop/help\" draggable=\"false\">Guía de Ayuda</a>";
"Close" = "Cerrar";
"Search for a contact" = "Buscar un contacto";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210" = "Stephanie Brooks casa 315 Avenida Buckingham, Siracusa NY, 13210";
"App not installed" = "App no instalada";
"Show Help Book" = "Mostrar la Ayuda";
"Did you know..." = "Sabías que...?";
"Cardhop lets you search, add, edit, and act on your contacts in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop te permite buscar, añadir, editar y actuar en tus contactos de una manera divertida e interactiva. Simplemente escribe lo que quieras y ¡Cardhop lo hará!";
"Done" = "Hecho";
"Quickly add actions to Siri by typing <code>siri</code> before entering an action (e.g. <code>siri call Matthew home</code> or <code>siri mail friends</code>)." = "Agregue rápidamente acciones a Siri escribiendo <código>siri</código> antes de introducir una acción (por ejemplo, <código>siri llame a Manuel casa</código> o <código>siri mail amigos</código>)";
